<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package filepress
 */

get_header(); ?>
        <div class="container">
            <div class="row">
                <div class="col-md-12">
	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

			<article class="entry clr shadow_contects">

						<div class="error404-content clr">
							<h1 class="error-title"><?php _e('اینجا منطقه 404 است'); ?></h1>
							<p class="error-text"><?php _e('یعنی چیزی که به دنبال آن هستید یافت نشد یا اینکه حذف و یا منتقل شده است'); ?></p>
							<?php get_search_form(); ?>
							<a class="error-btn " href="<?php echo esc_url( home_url( '/' ) ); ?>"><i class="fa fa-home"></i><?php  _e('صفحه اصلی'); ?></a>
						
						</div><!-- .error404-content -->


				</article><!-- .entry -->


		</main><!-- #main -->
	</div><!-- #primary --></div></div></div>

<?php
get_footer();
